Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfCanvasPen Struct Reference

## Data Fields

unsigned short | style
unsigned short | width
wmfRGB | color

## Field Documentation

wmfRGB _wmfCanvasPen::color

unsigned short _wmfCanvasPen::style

unsigned short _wmfCanvasPen::width

The documentation for this struct was generated from the following file:

- recorder.h